#searchHeader {
	width: 100%;	
	margin: 0 0 24px 0;
}

#searchResults {
	width: 80%;
	margin: 24px 0 24px 0;
}

#searchFooter {
	text-align: center;
	width: 100%;
	margin: 24px 0 24px 0;
}

.urlLink  {
	margin: 0;
	padding: 0;
	color: #999999;
	font-size: 11px;
}

.urlLink a:link {
	color: #999999;
	font-size: 11px;
	text-decoration: none;
}
.urlLink a:hover {
	color: #999999;
	font-size: 11px;
	text-decoration: underline;
}
.urlLink a:active {
	color: #999999;
	font-size: 11px;
	text-decoration: none;
}
.urlLink a:active:hover {
	color: #999999;
	font-size: 11px;
	text-decoration: underline;
}
.urlLink a:visited {
	color: #999999;
	font-size: 11px;
	text-decoration: none;
}
.urlLink a:visited:hover {
	color: #999999;
	font-size: 11px;
	text-decoration: underline;
}


#searchResults a:link {
	font-size: 12px;
}
#searchResults a:hover {
	font-size: 12px;
}
#searchResults a:active {
	font-size: 12px;
}
#searchResults a:active:hover {
	font-size: 12px;
}
#searchResults a:visited {
	font-size: 12px;
}
#searchResults a:visited:hover {
	font-size: 12px;
}